Can't install plymouth (A failure occured in build)

Tried with fbsplash as well and got the same result.

make[3]: *** [Makefile:692: libply_la-ply-utils.lo] Error 1
make[3]: Leaving directory '/home/abdelkrim/.cache/yay/plymouth/src/plymouth-22.02.122/src/libply'
make[2]: *** [Makefile:817: all-recursive] Error 1
make[2]: Leaving directory '/home/abdelkrim/.cache/yay/plymouth/src/plymouth-22.02.122/src'
make[1]: *** [Makefile:487: all-recursive] Error 1
make[1]: Leaving directory '/home/abdelkrim/.cache/yay/plymouth/src/plymouth-22.02.122'
make: *** [Makefile:419: all] Error 2
==> ERROR: A failure occurred in build().
    Aborting...
 -> error making: plymouth

plymouth is really slow moving which is a challenge on rolling distros.

Use plymouth-git instead.

Also, welcome to the forum!

As a side note, for future reference the part with the error is above that. Try to share full output whenever possible.

2 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.